<script language=JavaScript>
<!--
//
//	戻りページ表示
//
//		変更履歴
//			2005.04.27  新規作成  梅原 浩司
//
//	機能
//
//  戻りページに戻ります。
//
function uploadMain(returnURL)
{
	var objOpener = top.window.opener;
	if( objOpener.closed ) {
		alert("closed");
		return;
	}
	objFrame = objOpener;
	if( objFrame == null ) {
		alert("null");
		return;
	}
	objFrame.document.location.href=returnURL;
	//objFrame.document.location.href=objFrame.location;
}

-->
</script>